/* CSS Document */

html {height: 100%;}
body {
	min-width: 980px;
  color: white;
  background-color: black;
  margin: 20px;
} 

.chyba {color: #cf9726;}


td.zlata,
p.zlata {
color: #FBFD9A !important;
}

p.zlata,
h3 {
padding-left: 53px;
padding-right: 53px;
}

p.dph {
margin: 0px;
font-size: 12px;
margin-left: 20px;
margin-top: 5px;
color: rgb(206,152,37);
}

p.volba_typu {
margin: 5px;
margin-left: 10px;
width: 210px;
display: inline-block;
}

h2{
color: rgb(206,152,37);
font-family: Blippo;
font-variant: small-caps;
font-size: 21px;
font-weight: bold;
text-align: center;
}

h2.volba_typu {
margin: 3px;
}

h3{
color: rgb(206,152,37);
font-family: Blippo;
font-variant: small-caps;
font-size: 17px;
font-weight: bold;
text-align: left;
margin-left: 10px;
margin-right: 10px;
}

input    {
border: 1px solid rgb(251,253,154);;
background-color: black;
color: rgb(206,152,37);
font-family: Blippo;
font-size: 14px;
height: 15px;
width: 180px;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

input:focus{
    outline: none;
    border:1px solid rgb(251,253,154);
}

input[type="submit"] {
height: 40px;
width: 212px;
border: 4px solid rgb(206,152,37);
font-weight: bold;
font-size: 18px;
cursor: pointer;
font-family: Blippo;
}

table.leva {
float: left;
margin: 30px;
}



.centered {
width:600px;
margin-left:auto;
margin-right:auto;
}

.centered img  {
z-index:-1;
}

p#odeslat {
float: right;
margin-top: 20px;
margin-right: 35px;
}


table#cenik {
text-align: center;
width: 570px;
margin-left: 10px;
margin-right: 10px;
}


table#cenik td,
table.potvrzeni td,
table.potvrzeni thead {
border: 1px solid rgb(206,152,37);
color: rgb(206,152,37);
}

table#cenik input {
border: none;
width: 80px;
text-align: center;
}
table#cenik input:focus {
outline: none
}

.orange {
color: rgb(206,152,37);
}
a .orange {
color: rgb(206,152,37);
}

p {
margin-left: 10px;
margin-right: 10px;
color: rgb(206,152,37);
}
/*
div.obsah {
width: 586px;
position: absolute;
top: 126px;
padding: 5px; 
}*/

div.obsah {
width: 590px;
position: absolute;
top: 122px;
border: 5px solid rgb(206,152,37);
-webkit-border-bottom-right-radius: 25px;
-webkit-border-bottom-left-radius: 25px;
-moz-border-radius-bottomright: 25px;
-moz-border-radius-bottomleft: 25px;
border-bottom-right-radius: 25px;
border-bottom-left-radius: 25px;
padding-bottom: 15px;
}

input.vypocitat-bottom {
border: 1px solid;
height: 25px;
font-size: 14px;
width: 140px;
margin-right: 20px;
font-family: Blippo;
float: right;
}

input#pridat-bottom {
border: 1px solid;
height: 30px;
font-size: 14px;
width: 225px;
margin-right: 20px;
font-family: Blippo;
float: right;
position: relative;
top: -21px;
}

input.odebrat-button {
float: right;
margin-right: 10px;
font-size: 14px;
height: 25px;
font-weight: bold;
width: 220px;
border: 1px solid rgb(206,152,37);
}

table.fakturace,
table.dodaci-fakturace {
width: 500px;
text-align: center;
}                  

table.potvrzeni {
width: 581px;
text-align: center;
}
table.firemni-udaje {
width: 591px;
padding-left: 41px;
text-align: left;
}

label {
float: right;
font-family: Blippo;
color: rgb(206,152,37);
}

label[for="ico"],
label[for="dic"],
label[for="banka"],
label[for="spec"]
 {
margin-right: 30px;
}

#cenik label {
float:inherit;
}

div.moderni-zpet {
position: relative;
top: 96px;
left: 438px;
width: 116px;
/* text-align: center; */
/* margin-left: 0px; */
height: 60px;
z-index: 999;
display: -webkit-inline-box;
background-repeat: no-repeat;
background-image: url(sipka.png);
/* background-position-x: -63px; */
}

div.moderni-zpet a {
font-size: 20px !important;
transition: color 0.5s;
text-decoration: none;
color: rgb(206,152,37);
font-family: Blippo;
font-variant: small-caps;
position: relative;
left: 39px;
}

div.moderni-zpet a:hover {
color: rgb(251,253,154);
}

p.poptavane {
margin-left: 10px;
margin-right: 10px;
margin-top: 2px;
margin-bottom: 10px;
}

input[name="08_b_1sp"],
input[name="10_b_1sp"],
input[name="12_b_1sp"],
input[name="208_b_1sp"],
input[name="210_b_1sp"],
input[name="212_b_1sp"]
 {
margin-right: 10px !important;
}

.content {
width: 225px;
margin-left: 5px;
text-align: center;
font-family: Blippo;
}

.remove_me{
width: 95px;
height: 22px;
background: url(odstranit_shopp.png) no-repeat;
float: right;
}


.centered-2 .doporucujeme {
position: absolute;
left: -392px;
top: -60%;
}

.centered-2{
    position:absolute;
    width:100px;
    height:100px;
    left:50%;
    top:50%;
    margin-left:-50px;
    margin-top:-50px; 
    }

    .doporucujeme-zpet {
position: absolute;
top: 155px;
left: 107px;
z-index: 999;
}

div.doporucujeme-zpet a {font-size: 18px !important;transition: color 0.5s;}
div.doporucujeme-zpet a:hover {color: rgb(251,253,154);}

.centered-2 a {
text-decoration: none;
color: rgb(206,152,37);
font-family: Blippo;
font-variant: small-caps;
font-size: 14px;
font-weight: bold;
transition: color 0.5s;
} 

p.potvrzeni {
position: absolute;
top: -9px;
left: -110px;
width: 290px;
font-size: 18px !important;
/* margin: 0px; */
text-align: center;
}